@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic);

body {
    margin: 0px;
    font-family: 'Source Sans Pro', sans-serif;
    min-width: 600px;
}

div#header
{
    position: relative;
    height: 225px;
    clear: both;
}

div#header h1
{
    display: block;
    position: absolute;
    left: 10px;
    bottom: 10px;
}

div#header h3
{
    display: block;
    position: absolute;
    left: 10px;
    bottom: 18px;
    font-weight: normal;
}

div#header a
{
    text-decoration: none;
}

div#compiler
{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 257px;
    height: 326px;
}

div#header div.hazard
{
    position: absolute;
    top: 200px;
}

div.hazard
{
    display: block;
    width: 100%;
    height: 25px;
    background-position: 5px 0;
}

div#banner
{
    display: block;
    position: absolute;
    height: 200px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: right bottom;
}
div#rss_corner
{
    display: block;
    position: absolute;
    height: 20px;
    width: 20px;
    top: 10px;
    right:10px;
}

ul.topmenu
{
    position: absolute;
    right: 0%;
    margin-top: 0px;
}

ul.topmenu li
{
    color: #fff;
    list-style-type: none;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px;
    text-shadow: #6d4128 0px 1px 1px;
    float: left;
}


div#news
{
    display: block;
    max-width: 800px;
    margin-top: 40px;
    margin-left: 257px;
    padding: 0px;
}

div#news h3, div.linkbox h3
{
    display: block;
    vertical-align: top;
    clear: left;
    float: left;
    width: 20%;
    margin: 0px;
    margin-bottom: 50px;
    text-align: right;
    font-size: 110%;
    font-style: normal;
    font-weight: normal;
}

div.newsitem
{
    margin-bottom: 20px;
}

div.newscontent
{
    clear: right;
    margin: 12px;
    margin-top: 0px;
    margin-left: 5%;
    margin-bottom: 40px;
    float: left;
    width: 70%;
}

div.newscontent h4
{
    vertical-align: top;
    margin-top: 0px;
    font-size: 100%;
    font-weight: bold;
}

div#newsnav
{
    clear: both;
    text-align: center;
    margin-bottom: 40px;
}

div#newsnav a
{
    display: inline-block;
    width: 80px;
    height: 27px;
    line-height: 27px;
    text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
}

ul#menu
{
    display: block;
    float: left;
    margin-top: 101px;
    margin-left: 50px;
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 5px;
    width: 167px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

ul#menu li
{
    list-style-type: none;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px;
    
}

ul#menu li a
{
    text-decoration: none;
}

div#footer
{
    position: relative;
    float: left;
    clear: both;
    margin-top: 10px;
    margin-bottom: 0px;
    width: 100%;
}

div#footer p
{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

div#content
{
    width: 95%;
    float: right;
    margin-left: -257px;
    margin-right: 5%;
}

div.linkbox h3
{
    text-align: right;
    width: 30%;
    margin-right: 5%;
    margin-bottom: 30px;
}

div#linkscolumn
{
    float: left;
    width: 100%;
    margin-left: -460px;
    max-width: 1200px;
}

div.linkbox
{
    margin-left: 10%;
    width: 100%;
    padding: 0px;
}

div.linkbox ul
{
    margin: 0px;
    float: left;
    clear: right;
    list-style-type: none;
    margin-left: 5%;
    width: 60%;
    padding: 0px;
    margin-bottom: 40px;
}

div#links
{
    margin-top: 50px;
    margin-left: 460px;
}

img#imgcolumn
{
    float: right;
    padding: 0px;
    margin: 0px;
    margin-top: 50px;
    margin-bottom: 100px;
    width: 400px;
    height: 660px;
}

p img
{
    margin: 0px;
    opacity: 0;
}

#gotnews
{
    float: right;
    margin-bottom: 20px;
    margin-right: 5%;
}

div#footer p#credit
{
    margin-bottom: 1px;
}

div#footer p#copyright
{
    margin-top: 1px;;
}